<!--
  Generated template for the RideReminderListPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Ride Alerts</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
	<ride-reminders></ride-reminders> 
</ion-content>
